Subject: [Teas] Informational documents - how many do we need?

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Mon, 31 Aug 2020 19:25:30 +0000

Hi TEAS,

On Lou's:

" -- after all how many information documents do we really need on this topic...."

I wanted to remind everyone on this IESG statement:

https://www.ietf.org/about/groups/iesg/statements/support-documents/

It discusses problem statements, use cases and requirements documents as often delaying solution work. The guidance is to consider alternative mechanisms instead of publishing as an RFC. In recent charters, there are clear statements on not publishing (e.g. RAW).

One approach is to include such material as an appendix in solution documents. Or combined for one comprehensive informational document.

On draft-nsdt-teas-transport-slice-definition, TEAS has not updated their milestones, so I'm not sure the intention. I have not seen any group publish a stand-alone definition document. Definitions are usually in a framework document.

My recommendation is if this document is adopted, it should be used as a "scratch pad" for the discussion, but then combined with the framework document and other documents (e.g. Information model/contereras-teas-slice-nbi). Most important, do not let these informational documents delay solution work.

Deborah

(speaking as AD)